libnet-openssh-perl 0.60-1 source package in Ubuntu

Changelog

libnet-openssh-perl (0.60-1) unstable; urgency=low


  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 0.60
  * Email change: Florian Schlichting -> <email address hidden>
  * Bumped Standards-Version to 3.9.4 (use copyright-format 1.0)
  * Bumped copyright years
  * Dropped fix_pod_spelling.patch, applied upstream
  * New spelling.patch

 -- Florian Schlichting <email address hidden>  Tue, 30 Apr 2013 23:44:13 +0200

Upload details

Uploaded by:
Debian Perl Group on 2013-05-01
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe perl

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libnet-openssh-perl_0.60-1.dsc 2.0 KiB 830997bc278164f74e529c39bd7b79576b4839e80d104ec50a28de1cf9b3bdf6
libnet-openssh-perl_0.60.orig.tar.gz 54.1 KiB c3034cfa8577d314364c9ff2d3ed8a5f5ec7b47d4c134818ab72cc6dce2a29af
libnet-openssh-perl_0.60-1.debian.tar.gz 2.5 KiB 41dd48b164be6648914743ee83251630843c543a907b00f30449c5648fabb5a4

Available diffs

No changes file available.

Binary packages built by this source

libnet-openssh-perl: No summary available for libnet-openssh-perl in ubuntu saucy.

No description available for libnet-openssh-perl in ubuntu saucy.